@charset "UTF-8";

/*--------------------------------------------
CSS設定
--------------------------------------------*/

:root {
  --root-font-size: 16;
}

html,
body {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  position: relative;
  font-family: 'YakuHanJP_Narrow', 'helvetica-neue-lt-pro', 'ryo-gothic-plusn', 'source-han-sans-japanese', sans-serif;
  font-size: calc(14 / var(--root-font-size) * 1rem);
  font-weight: 500;
  font-style: normal;
  line-height: 2.0em;
  color: #ffffff;
  letter-spacing: 0.5px;
  word-wrap: break-word;
  margin: auto;
}

h2,
h3,
h4,
h5,
h6 {
  font-family: 'YakuHanJP_Narrow', 'helvetica-neue-lt-pro', 'ryo-gothic-plusn', 'source-han-sans-japanese', sans-serif;
  font-weight: 700;
}

p {
  text-align: justify;
}

a {
  transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  text-decoration: none;
  color: inherit;
}

a:visited {
  color: inherit;
  text-decoration: none;
}

a:hover {
  opacity: .6;
}

a.txt_link {
  padding-bottom: 3px;
  border-bottom: solid 1px #222222;
}

a.txt_link:hover,
a.txt_link:active {
  opacity: .8;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
}

*:hover,
*.active:hover {
  transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
}


/*--------------------------------------------
背景エフェクト
--------------------------------------------*/

/* 背景ノイズ */
.noise-bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
  pointer-events: none;
  z-index: -1;
  /* クリック操作を邪魔しない */
  opacity: 0.08;
  background-image: url('../images/noise.jpg');
  background-repeat: repeat;
}

/* テクスチャ */
.flicker-texture {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  pointer-events: none;
  opacity: 0.8;
  background-image: url('../images/texture_1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


/*--------------------------------------------
LP本体
--------------------------------------------*/

.lp_content {
  position: relative;
  max-width: 550px;
  width: 100%;
  margin: 0 auto;
  background-color: transparent;
  box-shadow: 0 0 0 9999px rgba(0, 0, 0, 0.1);
  /* 要素の外側に向かって超巨大な半透明ブラック */
}

.lp_section {
  padding: 60px 20px;
}


/*--------------------------------------------
CTA
--------------------------------------------*/

.cta {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9998;
  pointer-events: all;
  opacity: 1;
  visibility: visible;
  transition: opacity .5s ease, visibility 0s linear 0s;
  width: 100%;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.cta.is-hidden-mobile {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity .5s ease, visibility 0s linear .5s;
  -webkit-transition: opacity .5s ease, visibility 0s linear .5s;
  -moz-transition: opacity .5s ease, visibility 0s linear .5s;
  -ms-transition: opacity .5s ease, visibility 0s linear .5s;
  -o-transition: opacity .5s ease, visibility 0s linear .5s;
}


.cta img {
  max-width: 100%;
  height: auto;
}


/*--------------------------------------------
ナビゲーション
--------------------------------------------*/

.sidebar_nav {
  display: none;
}


/*--------------------------------------------
ヘッダー
--------------------------------------------*/

header {
  position: relative;
  background: #ffffff;
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_logo {
  position: relative;
  left: 15px;
}

.header_logo img {
  display: block;
  width: 127px;
  height: 35px;
}

.header_banner {
  position: relative;
  background-color: #f27200;
  width: auto;
  height: 60px;
  padding: 0 15px 0 15px;
}

.header_banner p {
  font-size: calc(12 / var(--root-font-size) * 1rem);
  color: #ffffff;
  line-height: 60px;
  text-align: center;
}


/*--------------------------------------------
メインビジュアル
--------------------------------------------*/

#hero {
  position: relative;
}

.hero_content {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.hero_title {
  position: relative;
  padding-top: 40px;
}

.hero_title img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}

.hero_info {
  position: relative;
  padding: 0 0 30px 0;
}

.hero_speaker_wrap {
  position: relative;
  display: flex;
  gap: 5px;
  margin: 60px 0 0 6%;
}

.hero_speaker {
  width: 150px;
  height: 160px;
}

.hero_speaker img {
  max-width: 100%;
  height: auto;
}

.hero_info_text {
  position: relative;
  margin: -25px 0 0 0;
}

.hero_info_text img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}


/*--------------------------------------------
コンテンツ共通
--------------------------------------------*/

.lead {
  margin: 0 auto 0 auto;
  padding: 30px 6% 0 6%;
}


.caption {
  font-size: calc(12 / var(--root-font-size) * 1rem);
  margin: 0 auto 0 auto;
  padding: 20px 6% 0 6%;
}


/*--------------------------------------------
共感
--------------------------------------------*/

#problem {
  position: relative;
  background: #222222;
  padding: 50px 0 0 0;
}

.problem_title {
  position: relative;
}

.problem_title img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}

.stats_grid {
  margin: 40px auto 0 auto;
}

.stats_grid .stats_card {
  width: 72%;
  left: 6%;
}

.stats_grid .stats_card img {
  display: block;
  width: 100%;
  height: auto;
}

#ribbon {
  background: #fb4604;
  margin-top: 50px;
  padding: 40px 0 40px 0;
}

.ribbon_title {
  position: relative;
}

.ribbon_title img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}

.ribbon_text {
  position: relative;
  padding: 20px 0 0 0;
}

.ribbon_text img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}


/*--------------------------------------------
チェックリスト
--------------------------------------------*/

#checklist {
  position: relative;
  background: transparent;
  padding: 50px 0 50px 0;
}

.checklist_title {
  position: relative;
}

.checklist_title img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}

.checklist_card {
  margin: 30px auto 0 auto;
  padding: 0 6% 0 6%;
}

.checklist_card img {
  width: 100%;
  height: auto;
}

#checklist p {
  color: #222222;
}


/*--------------------------------------------
プログラム
--------------------------------------------*/

#program {
  position: relative;
  background: #222222;
  padding: 50px 0 50px 0;
}

.program_title {
  position: relative;
}

.program_title img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}

.program_block {
  position: relative;
  padding: 40px 0 0 0;
}

.program_block_title {
  position: relative;
}

.program_block_title img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}

ul.program_list {
  margin: 0 auto 0 auto;
  padding: 20px 6% 0 6%;
}

ul.program_list li {
  position: relative;
  list-style: none;
  padding-left: 1em;
}

ul.program_list li::before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #ffffff;
  position: absolute;
  top: 0.8em;
  left: 0;
}

.hr {
  background-color: #3c3c3c;
  width: 88%;
  height: 1px;
  margin: 30px auto 0 auto;
}


/*--------------------------------------------
登壇者・主催
--------------------------------------------*/

#organize {
  position: relative;
  background: #222222;
  padding: 0px 0 50px 0;
}

.organize_content {
  display: grid;
  gap: 30px;
}

.organize_card {
  position: relative;
  background: #333333;
  width: 88%;
  margin: 0 auto 0 auto;
  padding: 30px 0 30px 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.organize_card_title {
  position: relative;
}

.organize_card_title img {
  display: block;
  max-width: 490px;
  width: 100%;
  height: auto;
}

.org_info {
  margin: 0 auto 0 auto;
  padding: 20px 6% 0 6%;
}

.org_media {
  width: 50%;
  height: auto;
}

.org_media img {
  max-width: 100%;
  height: auto;
}

.profile_body {
  margin-top: 20px;
  display: grid;
  gap: 10px;
}

h3.profile_name {
  font-size: calc(18 / var(--root-font-size) * 1rem);
  line-height: 1.2em;
}


/*--------------------------------------------
開催概要
--------------------------------------------*/

#outline {
  position: relative;
  background: transparent;
  padding: 50px 0 50px 0;
}

.outline_table {
  color: #222222;
  width: 88%;
  margin: 50px auto 0 auto;
}

.outline_table tr {
  display: flex;
  border-top: solid 1px #c7c7c7;
}

.outline_table tr:first-of-type {
  border-top: none;
}

.outline_table th {
  font-family: 'YakuHanJP_Narrow', 'helvetica-neue-lt-pro', 'ryo-gothic-plusn', 'source-han-sans-japanese', sans-serif;
  font-weight: 700;
  width: 25%;
  padding: 27px 0 27px 0;
}

.outline_table td {
  width: 75%;
  padding: 27px 0 27px 0;
}

.outline_table tr:first-child th,
.outline_table tr:first-child td {
  padding-top: 0;
}

.outline_table tr:last-child th,
.outline_table tr:last-child td {
  padding-bottom: 0;
}

ul.outline_list {
  margin: 0 auto 0 auto;
}

ul.outline_list li {
  position: relative;
  color: #222222;
  list-style: none;
  padding-left: 1em;
}

ul.outline_list li::before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #fb4604;
  position: absolute;
  top: 0.8em;
  left: 0;
}


/*--------------------------------------------
参加申し込み
--------------------------------------------*/

#registration {
  position: relative;
  background: #222222;
  padding: 50px 0 50px 0;
}

.registration_title {
  position: relative;
}

.registration_title img {
  display: block;
  max-width: 550px;
  width: 100vw;
  height: auto;
}

.registration_content iframe {
  display: block;
  max-width: 550px;
  width: 100%;
  height: 100vh;
  min-height: 1200px;
  margin: 0 auto 0 auto;
  padding: 50px 6% 0 6%;
  border: none;
}


/*--------------------------------------------
PC表示
--------------------------------------------*/

@media (min-width: 992px) {

  .layout_container {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 40px;
    display: block;
    z-index: 2;
  }

  /* PC表示時・ナビゲーション */
  .sidebar_nav {
    display: block;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    /* 画面の縦中央に配置 */

    width: 450px;
    border-bottom: none;
    padding: 0;
    background: transparent;
    z-index: 100;

    max-height: calc(100vh - 40px);
    overflow-y: auto;
    /* 画面が縦に極端に狭い場合のスクロール対応 */
  }

  .sidebar_nav_title {
    position: relative;
    margin-bottom: 30px;
  }

  .sidebar_nav_title img {
    display: block;
    max-width: 450px;
    width: 100%;
    height: auto;
  }

  ul.sidebar_nav_list li {
    position: relative;
    list-style: none;
    margin-bottom: 10px;
  }

  ul.sidebar_nav_list li img {
    max-width: 100%;
    height: auto;
  }

  .sidebar_nav_cta {
    margin-top: 30px;
    width: 343px;
    height: 56px;
  }

  .sidebar_nav_cta img {
    max-width: 100%;
    height: auto;
  }

  /* LP本体：幅を固定・最大化して右寄りに配置 */
  .lp_content {
    width: 550px;
    max-width: 100%;
    margin-left: auto;
    margin-right: 0;
  }

  .cta {
    display: none;
  }

}